/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--build=x86_64-redhat-linux-gnu' '--host=x86_64-redhat-linux-gnu' '--program-prefix=' '--disable-dependency-tracking' '--prefix=/opt/cpanel/ea-php80/root/usr' '--exec-prefix=/opt/cpanel/ea-php80/root/usr' '--bindir=/opt/cpanel/ea-php80/root/usr/bin' '--sbindir=/opt/cpanel/ea-php80/root/usr/sbin' '--sysconfdir=/opt/cpanel/ea-php80/root/etc' '--datadir=/opt/cpanel/ea-php80/root/usr/share' '--includedir=/opt/cpanel/ea-php80/root/usr/include' '--libdir=/opt/cpanel/ea-php80/root/usr/lib64' '--libexecdir=/opt/cpanel/ea-php80/root/usr/libexec' '--localstatedir=/opt/cpanel/ea-php80/root/var' '--sharedstatedir=/opt/cpanel/ea-php80/root/var/lib' '--mandir=/opt/cpanel/ea-php80/root/usr/share/man' '--infodir=/opt/cpanel/ea-php80/root/usr/share/info' '--cache-file=../config.cache' '--with-libdir=lib64' '--with-config-file-path=/opt/cpanel/ea-php80/root/etc' '--with-config-file-scan-dir=/opt/cpanel/ea-php80/root/etc/php.d' '--disable-debug' '--with-password-argon2=/opt/cpanel/libargon2' '--with-pic' '--without-pear' '--with-bz2' '--with-freetype' '--with-xpm' '--without-gdbm' '--with-gettext' '--with-iconv' '--with-jpeg' '--with-openssl' '--with-pcre-regex=/usr' '--with-zlib' '--with-layout=GNU' '--enable-exif' '--enable-ftp' '--enable-sockets' '--with-kerberos' '--enable-shmop' '--with-libxml' '--with-system-tzdata' '--with-mhash' '--libdir=/opt/cpanel/ea-php80/root/usr/lib64/php' '--enable-pcntl' '--enable-opcache' '--enable-phpdbg' '--with-imap=shared,/opt/cpanel/ea-php80/root/usr' '--with-imap-ssl' '--enable-mbstring=shared' '--enable-litespeed' '--with-webp' '--enable-gd=shared' '--with-gmp=shared' '--enable-calendar=shared' '--enable-bcmath=shared' '--with-bz2=shared' '--enable-ctype=shared' '--enable-dba=shared' '--with-db4=/usr' '--with-tcadb=/usr' '--enable-exif=shared' '--enable-ftp=shared' '--with-gettext=shared' '--with-iconv=shared' '--enable-sockets=shared' '--enable-tokenizer=shared' '--with-xmlrpc=shared' '--with-ldap=shared' '--with-ldap-sasl' '--enable-mysqlnd=shared' '--with-mysqli=shared,mysqlnd' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--enable-dom=shared' '--with-pgsql=shared' '--enable-simplexml=shared' '--enable-xml=shared' '--with-snmp=shared,/usr' '--enable-soap=shared' '--with-xsl=shared,/usr' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--with-curl=shared' '--enable-pdo=shared' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared,/usr' '--with-sqlite3=shared,/usr' '--enable-json=shared' '--with-zip=shared' '--without-readline' '--with-libedit' '--with-pspell=shared' '--enable-phar=shared' '--with-tidy=shared,/opt/cpanel/libtidy' '--enable-sysvmsg=shared' '--enable-sysvshm=shared' '--enable-sysvsem=shared' '--enable-shmop=shared' '--enable-posix=shared' '--with-unixODBC=shared,/usr' '--enable-intl=shared' '--with-enchant=shared,/usr' '--enable-fileinfo=shared' 'build_alias=x86_64-redhat-linux-gnu' 'host_alias=x86_64-redhat-linux-gnu' 'PKG_CONFIG_PATH=/opt/cpanel/ea-php80/root/usr/lib64/pkgconfig:/opt/cpanel/ea-php80/root/usr/share/pkgconfig:/usr/lib64/pkgconfig:/opt/cpanel/ea-openssl11/lib64/pkgconfig:/opt/cpanel/ea-libxml2/lib64/pkgconfig:/opt/cpanel/ea-libicu/lib/pkgconfig:/opt/cpanel/ea-oniguruma/lib64/pkgconfig' 'KERBEROS_CFLAGS=-I/usr/include' 'KERBEROS_LIBS=-L/usr/lib64' 'OPENSSL_CFLAGS=-I/opt/cpanel/ea-openssl11/include' 'OPENSSL_LIBS=-L/opt/cpanel/ea-openssl11/lib -lssl -lcrypto -lresolv' 'JPEG_CFLAGS=-I/usr/include' 'JPEG_LIBS=-L/usr/lib64 -ljpeg' 'SASL_CFLAGS=-I/usr/include' 'SASL_LIBS=-L/usr/lib64' 'XSL_CFLAGS=-I/opt/cpanel/ea-libxml2/include/libxml2' 'XSL_LIBS=-L/opt/cpanel/ea-libxml2/lib64 -lxml2' 'LIBZIP_CFLAGS=-I/opt/cpanel/ea-libzip/include' 'LIBZIP_LIBS=-L/opt/cpanel/ea-libzip/lib64 -lzip'"
#define PHP_ODBC_CFLAGS	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib64"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         "/opt/cpanel/ea-php80/root/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/cpanel/ea-php80/root/usr/share/pear"
#define PHP_EXTENSION_DIR       "/opt/cpanel/ea-php80/root/usr/lib64/php/modules"
#define PHP_PREFIX              "/opt/cpanel/ea-php80/root/usr"
#define PHP_BINDIR              "/opt/cpanel/ea-php80/root/usr/bin"
#define PHP_SBINDIR             "/opt/cpanel/ea-php80/root/usr/sbin"
#define PHP_MANDIR              "/opt/cpanel/ea-php80/root/usr/share/man"
#define PHP_LIBDIR              "/opt/cpanel/ea-php80/root/usr/lib64/php"
#define PHP_DATADIR             "/opt/cpanel/ea-php80/root/usr/share"
#define PHP_SYSCONFDIR          "/opt/cpanel/ea-php80/root/etc"
#define PHP_LOCALSTATEDIR       "/opt/cpanel/ea-php80/root/var"
#define PHP_CONFIG_FILE_PATH    "/opt/cpanel/ea-php80/root/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/cpanel/ea-php80/root/etc/php.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
